<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.6780</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.1190</MDI>
      <MDI key="STATISTICS_MEAN">2.3962</MDI>
      <MDI key="STATISTICS_STDDEV">5.6061</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
